[KKD]
Abbreviation=Кӧрманщи
About=Пенщ к’ьтебед Муса, Кʼьтеба Рʼутʼ, Кʼьтеба Әстәр, Кʼьтеба Уньс, Зәбур, Мәсәлә, Мьзгини
Category=Biblical Texts
Copyright=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_kmr=Înstîtûta welger'andina K'itêba Pîroz
CopyrightHolder_ru=Институт перевода Библии
Description=Пенщ к’ьтебед Муса, Кʼьтеба Рʼутʼ, Кʼьтеба Әстәр, Кʼьтеба Уньс, Зәбур, Мәсәлә, Мьзгини
Lang=kmr-Cyrl
PreferredCSSXHTML=swmodule.css
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2020-05-22
TextSource=IBT
Versification=KJV
DataPath=https://ibt.org.ru/audio?code=KKD&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Eph":["1-6"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jonah":["0-4"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Ps":["1-150"],"Rev":["1-22"],"Rom":["1-16"],"Ruth":["0-4"],"Titus":["1-3"]}
Description_en=Kurmancî
Description_ru=Kurmancî
History_1.0=Audio files are unversioned
Version=1.0
